 
div#tabcomment a {
	color: #000000;
	text-decoration: none;
	margin: 0 3px;
	 
}
div.tabsfont a:link {
	color: #ffffff;
 
	 
} 
div#tabcomment a:hover {
	color: #e0801e;

	text-decoration: underline;
}
.starbad{
background: url(imag_tabs/icon_rate_bad.gif) no-repeat;
 
 
}
.stargood{
background: url(imag_tabs/icon_rate_good.gif) no-repeat;
 
 
}
 
.strrate{
font-size:11px; color:#747474; text-decoration:none;
}


div.activity-comments div.acomment-content  {
font-size : 11px;
margin-left : 39px;
margin-top : 5px;
}
div.acomment-content .time-since {
display : none;
}
div.acomment-content .activity-delete-link {
display : none;
}
div.acomment-content .comment-header {
display : none;
}
body.activity-permalink div.activity-comments div.acomment-content {
font-size : 14px;
}
div.activity-comments div.acomment-meta {
font-size : 11px;
color : #888;
background-color: #ECF3AF;
} 
div.post div.post-content, div.comment-content  {
margin-left : 5px;
} 

div.commenttxt{

font-family: Tahoma,Geneva,sans-serif;
text-decoration: none;
 
}
div.comment-options{
 
}

/* Table */
.initial { background-color: #DDDDDD; color:#000000 }
.normal { background-color: #ffffff}
.highlight { background-color: #8888FF }

div#pagebody a {
	color: #ffffff;
	text-decoration: none;
	margin: 0 3px;
	 
}
div#showpage a {
	color: #ffffff;
	background-color:#008040;	
	text-decoration: none;
	margin: 0 3px;
	 
}
div#seereview {
 float: left;
 width:125px;
overflow:hidden;
padding-left:20px; 
padding-bottom:5px;
}


/* !!! added code !!! */
div.prod-tabs {
	height: 33px;
	background: white 0 0 url('imag_tabs/bg-prod-tabs.gif') repeat-x;
	border-left: 1px solid #828075;
	border-right: 1px solid #828075;
}
div.prod-tab {
	float: left;
	height: 20px;
	line-height: 20px;
	margin: 5px 0 0 0;
	width: 100px;
	text-align: center;
	background-color: #FBA500;
}
div.tab-active {
	background-color: #363636;
}
div.prod-share {
	float: right;
	width: 208px;
	font-size: 10px;
	line-height: 16px;
}
div.prod-tab a {
	font-size: 10px;
	font-weight: bold;
	text-transform: capitalize;
	color: white;
}
h2.descr {
	font-size: 10px;
	color: #5d8437;
	margin: 0 0 10px 0;
}
div.manual {
	float: right;
	width: 120px;
	padding: 10px 0 0 0;
}
div.manual a {
	display: block;
	text-align: center;
	margin: 0 0 8px 0;
}
div.prod-rating {
	margin-bottom: 3px;
	text-align: right;
}
div.prod-rating img {
	margin-left: 1px;
}
div.review-btn {
	float: right;
	width: 154px;
	padding-top: 3px;
}
div.prod-review {
	clear: both;
	margin-bottom: 20px;
}
div.prod-review div.prod-rating {
	float: left;
	margin-bottom: 5px;
}
div.prod-review h3 {
	float: left;
	font-size: 12px;
	color: black;
	line-height: 16px;
	margin: 0 0 5px 5px;
}
div.prod-review p {
	clear: both;
	font-size: 10px;
	margin: 0 0 10px 0;
}
div.review-login {
	width: 280px;
	float: left;
}
div.review-login h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0;
}
div.review-login div {
	clear: both;
	height: 25px;
}
div.review-login div.review-btns {
	text-align: right;
	padding: 0 50px 0 0;
	height: 20px;
}
div.review-btns a {
	font-size: 10px;
	font-weight: normal;
}
div.review-btns img {
	margin: 0 5px 0 0;
}
div.review-login label {
	display: block;
	float: left;
	width: 90px;
	margin: 0 0 0 10px;
	line-height: 20px;
}
input.inp-email,
input.inp-password {
	display: block;
	float: left;
	width: 130px;
	margin: 0;
	height: 20px;
}
div.review-stats {
	width: 150px;
	float: left;
}
div.review-stats h3 {
	font-size: 10px;
	font-weight: bold;
	margin: 10px 0 5px 0;
	text-align: center;
}
div.review-stats div {
	clear: both;
	height: 14px;
	font-size: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666666;
}
div.review-stats div div {
	float: left;
	clear: none;
	height: 13px;
	width: 100px;
	margin: 0 3px 0 0;
	background-color: #ffcc66;
	background-image: url('imag_tabs/bg-review-chart.gif');
	background-repeat: no-repeat;
}
div.review-stats a,
div.review-stats span {
	display: block;
	float: left;
	width: 30px;
	height: 13px;
	line-height: 13px;
	font-weight: normal;
	text-decoration: underline;
	font-size: 10px;
	font-family: Tahoma, Geneva, sans-serif;
}
div.review-stats span {
	color: #666666;
	text-decoration: none;
}
/* !!! end of added code !!! */
 
 